## gmime 3.2.13%2Bdfsg

=== debian/control ===
Source: gmime
Section: libs
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Uploaders:
 Mirco Bauer <meebey@debian.org>,
Build-Depends:
 autoconf,
 automake,
 debhelper-compat (= 13),
 dh-exec,
 gnupg <!nocheck>,
 gobject-introspection,
 gtk-doc-tools,
 libgirepository1.0-dev,
 libglib2.0-dev (>= 2.68~),
 libgpgme11-dev (>= 1.8.0~),
 libidn2-dev,
 libtool,
 valac,
 zlib1g-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/jstedfast/gmime/
Vcs-Git: https://salsa.debian.org/debian/gmime.git
Vcs-Browser: https://salsa.debian.org/debian/gmime
Rules-Requires-Root: no

Package: libgmime-3.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 gir1.2-gmime-3.0 (= ${binary:Version}),
 libc6-dev,
 libglib2.0-dev (>= 2.68~),
 libgmime-3.0-0 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libgmime-3.0-doc,
Description: MIME message parser and creator library - development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the development files of GMime for programmers
 using C or Vala.

Package: gir1.2-gmime-3.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: MIME message parser and creator library - GObject introspection data
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains data for using GMime under GObject
 introspection (e.g. Python).

Package: libgmime-3.0-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Enhances:
 libgmime-3.0-dev,
Description: MIME message parser and creator library - documentation
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the documentation and examples of GMime.

Package: libgmime-3.0-0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: MIME message parser and creator library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the shared library of GMime.

Package: gmime-bin
Architecture: any
Section: utils
Depends:
 libgmime-3.0-0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: MIME message parser and creator library - runtime binaries
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains binary tools for encoding and decoding messages.
