=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,dversionmangle=auto,repacksuffix=+dfsg" \
             https://github.com/jstedfast/gmime/tags \
             (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
