## gmime 3.2.14+dfsg

=== debian/changelog ===
gmime (3.2.14+dfsg-2) unstable; urgency=medium

  * Acknowledge NMU, merge changes from 3.2.13+dfsg-2.1.
    Thanks, Steve Langasek!
  * wrap-and-sort -ast
  * Standards-Version: bump to 4.7,0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 May 2024 15:56:37 -0400

gmime (3.2.14+dfsg-1) UNRELEASED; urgency=medium

  * New upstream release (Closes: #1046738)
  * Standards-Version: move to 4.6.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Sep 2023 10:57:34 -0400
