## gmime 3.2.15+dfsg

=== debian/changelog ===
gmime (3.2.15+dfsg-1) unstable; urgency=medium

  * New Upstream Release (Closes: #1080110)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Sep 2024 16:17:47 -0400
