=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  automake,
  debhelper-compat (= 13),
  dh-exec,
+ dpkg-dev (>= 1.22.5),
  gnupg <!nocheck>,
  gobject-introspection,
  gtk-doc-tools,
@@ -19,7 +20,7 @@
  libtool,
  valac,
  zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jstedfast/gmime/
 Vcs-Git: https://salsa.debian.org/debian/gmime.git
 Vcs-Browser: https://salsa.debian.org/debian/gmime
@@ -33,7 +34,7 @@
  gir1.2-gmime-3.0 (= ${binary:Version}),
  libc6-dev,
  libglib2.0-dev (>= 2.68~),
- libgmime-3.0-0 (= ${binary:Version}),
+ libgmime-3.0-0t64 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libgmime-3.0-doc,
@@ -75,7 +76,13 @@
  .
  This package contains the documentation and examples of GMime.
 
-Package: libgmime-3.0-0
+Package: libgmime-3.0-0t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libgmime-3.0-0,
+Breaks:
+ libgmime-3.0-0 (<< ${source:Version}),
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -94,7 +101,7 @@
 Architecture: any
 Section: utils
 Depends:
- libgmime-3.0-0 (= ${binary:Version}),
+ libgmime-3.0-0t64 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: MIME message parser and creator library - runtime binaries
